<?php

declare(strict_types=1);

use Illuminate\Support\Facades\Route;
use Plugins\Demo\HelloWorld\Http\HelloWorldController;

Route::get('/hello-world', [HelloWorldController::class, 'index'])->name('hello-world.index');
